<div class="content">
  <div class="columns column-top">
    <%= link "< Back", to: Routes.account_path(@conn, :index), class: "btn link-custom" %>
  </div>
  <div class="columns">
    <div class="column col-7 form-container">
      <h3><%= @account.name %></h3>
      <p><%= @account.website %></p>
      <p><%= @account.phone_number %></p>

      <h6>Billing Address: </h6>
      <div>
        <span><%= @account.address %></span><br>
        <span><%= @account.street1 %>,<%= @account.street2 %></span>
        <span><%= @account.city %></span>
      </div>
      <br>
      <h5 class="acc-header">Account Summary</h5>
      <hr>
      <div class="columns acc">
        <div class="column col-6">
          <span class="acc-left">Tag</span>
        </div>
        <div class="column col-6">
          <span class="float-right acc-right"><%= @account.tag %></span>
        </div>
        <div class="column col-6">
          <span class="acc-left">Category</span>
        </div>
        <div class="column col-6">
          <span class="float-right acc-right"><%= @account.category %></span>
        </div>
        <div class="column col-6">
          <span class="acc-left">Assigned To</span>
        </div>
        <div class="column col-6">
          <span class="float-right acc-right"><%= @account.assigned_to %></span>
        </div>
      </div>
    </div>
  </div>
</div>